{----------------------------------------------------------------------------
|
| Module: OdbReg.Pas
|
| Description: Registration unit for Spider Object Database components.
|
| Copyright (c) 1998 Michel Brazeau,  Interval Software
|
| History: May 13, 1998. MB first version
|
|---------------------------------------------------------------------------}
unit OdbReg;

interface

procedure Register;

{--------------------------------------------------------------------}

implementation

uses
    Classes,  { for RegisterComponents }
    OdbDialg, { for TOpenDatabseDialog }
    OdbNav;   { for TObjectFileNavigator }

procedure Register;
begin
  RegisterComponents('Spider ODB', [
                                    TObjectFileNavigator,
                                    TOpenDatabaseDialog
                                   ]
                    );
end;

end.
